# Generated by Django 2.2.6 on 2019-10-18 10:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='EventRegis',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('corporate_name', models.CharField(max_length=50)),
                ('address', models.CharField(max_length=50)),
                ('email', models.EmailField(max_length=50)),
                ('event', models.CharField(max_length=50)),
                ('image', models.ImageField(upload_to='Images')),
                ('desc', models.TextField(max_length=500)),
            ],
        ),
    ]
